<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/userFrontend/css/tournamentAnnouncement.css">
    <link rel="stylesheet" href="/userFrontend/css/sideBar.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <title>Announcements</title>
</head>
<body>
    <div class="sideBar">
        <div class="logoWrapper">
            <a href="/mainDashboard"><img src="/userFrontend/img/logo.png" alt=""></a>
        </div>

        <div class="linkWrapper">
            <a href="/tournamentOverview"><span class="material-symbols-outlined">overview_key</span> Overview</a>
            <a href="/tournamentStructure"  ><span class="material-symbols-outlined">account_tree</span>Structure</a>
            <a href="/tournamentSchedule" ><span class="material-symbols-outlined">calendar_month</span>Schedule</a>
            <a href="/tournamentLivestream" ><span class="material-symbols-outlined">campaign</span>Live Streams</a>
            <a href="/tournamentAnnouncement" class = "active"><span class="material-symbols-outlined">smart_display</span>Announcements</a> 
        </div>

    </div>

    <div class="mainContentWrapper">
        <div class="header">
            <h1>Announcements</h1>
        </div>
        <div class="mainContent">

            <div class="headSection">
                <h1>Tournament Announcements</h1>
                <div class="dash"></div>
            </div>
        </div>
        <div class="announcementWrapper">
            <!-- <div class="announcement">
                <h1>Fixture Change</h1>
                <p>We write to inform you of an adjustment to the upcoming fixture schedule. Regrettably, due to unforeseen circumstances, the match originally slated for [previous date/time] must now be rescheduled to [new date/time]. We understand the inconvenience this may pose and extend our sincerest apologies for any disruption caused. Our team has diligently worked to ensure that the new fixture timing accommodates all participants to the best of our ability. Please make a note of the updated fixture details: [Match Name] will now take place on [New Date/Time]. We kindly request all participating teams to adjust their schedules accordingly. Rest assured, we are committed to providing a fair and enjoyable tournament experience for all. Should you have any questions or concerns, please do not hesitate to reach out to us. Thank you for your understanding and cooperation.</p>
            </div>
            <div class="announcement">
                <h1>Fixture Change</h1>
                <p>We write to inform you of an adjustment to the upcoming fixture schedule. Regrettably, due to unforeseen circumstances, the match originally slated for [previous date/time] must now be rescheduled to [new date/time]. We understand the inconvenience this may pose and extend our sincerest apologies for any disruption caused. Our team has diligently worked to ensure that the new fixture timing accommodates all participants to the best of our ability. Please make a note of the updated fixture details: [Match Name] will now take place on [New Date/Time]. We kindly request all participating teams to adjust their schedules accordingly. Rest assured, we are committed to providing a fair and enjoyable tournament experience for all. Should you have any questions or concerns, please do not hesitate to reach out to us. Thank you for your understanding and cooperation.</p>
            </div>
            <div class="announcement">
                <h1>Fixture Change</h1>
                <p>We write to inform you of an adjustment to the upcoming fixture schedule. Regrettably, due to unforeseen circumstances, the match originally slated for [previous date/time] must now be rescheduled to [new date/time]. We understand the inconvenience this may pose and extend our sincerest apologies for any disruption caused. Our team has diligently worked to ensure that the new fixture timing accommodates all participants to the best of our ability. Please make a note of the updated fixture details: [Match Name] will now take place on [New Date/Time]. We kindly request all participating teams to adjust their schedules accordingly. Rest assured, we are committed to providing a fair and enjoyable tournament experience for all. Should you have any questions or concerns, please do not hesitate to reach out to us. Thank you for your understanding and cooperation.</p>
            </div>
            <div class="announcement">
                <h1>Fixture Change</h1>
                <p>We write to inform you of an adjustment to the upcoming fixture schedule. Regrettably, due to unforeseen circumstances, the match originally slated for [previous date/time] must now be rescheduled to [new date/time]. We understand the inconvenience this may pose and extend our sincerest apologies for any disruption caused. Our team has diligently worked to ensure that the new fixture timing accommodates all participants to the best of our ability. Please make a note of the updated fixture details: [Match Name] will now take place on [New Date/Time]. We kindly request all participating teams to adjust their schedules accordingly. Rest assured, we are committed to providing a fair and enjoyable tournament experience for all. Should you have any questions or concerns, please do not hesitate to reach out to us. Thank you for your understanding and cooperation.</p>
            </div> -->
        </div>
    </div>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script type = "module" src = "../userFrontend/frontend.js/announcement.js"></script>
</body>
</html>